Skip to main content
DELETE
/
organization
/
{organizationId}
/
webhook
/
{webhookId}
Delete organization webhook
curl --request DELETE \
  --url https://api.qovery.com/organization/{organizationId}/webhook/{webhookId} \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-feat-new-navigation.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string<uuid>
required

Organization ID

webhookId
string<uuid>
required

Webhook ID

Response

no content